.bootstrap-tagsinput .tag.label { font-size: 100%; }

#map { width: 100%; height: 300px;}

#description {
font-family: Roboto;
font-size: 15px;
font-weight: 300;
}

#infowindow-content .title {
font-weight: bold;
}

#infowindow-content {
display: none;
}

#map #infowindow-content {
display: inline;
}

div.form-group.file { border: 0;}

.table-nopadding.table-condensed>thead>tr>th, .table-nopadding.table-condensed>tbody>tr>th, .table-nopadding.table-condensed>tfoot>tr>th, .table-nopadding.table-condensed>thead>tr>td, .table-nopadding.table-condensed>tbody>tr>td, .table-nopadding.table-condensed>tfoot>tr>td{
    padding: 0;
}